/*!
 * (c) mindflowmedia April 2020
 *  Partner
 */
/* open-sans-regular - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
	src: local('Open Sans Regular'), local('OpenSans-Regular'),  url('../fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */  url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */  url('../fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */  url('../fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */  url('../fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
body {
	font-family: 'Open Sans', sans-serif;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	background-color: #99B8C4;
}
.container {
	background-color: #ffffee;
	-webkit-box-shadow: 10px 10px 48px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 10px 10px 48px 0px rgba(0,0,0,0.4);
	box-shadow: 10px 10px 48px 0px rgba(0,0,0,0.4);
}
.container .nobg {
	background-color: transparent;
}
.drop-shadow {
	-webkit-box-shadow: 0 0 5px 2px rgba(0, 0, 0, .5);
	box-shadow: 0 0 5px 2px rgba(0, 0, 0, .5);
}
.container.drop-shadow {
	padding-left: 0;
	padding-right: 0;
}
.row {
}
.nobg .row .col-md-12 {
	padding-left: 0px;
	padding-right: 0px;
}
#rightsidebar {
	margin-top: 70px;
	padding-left: 0px;
	padding-right: 0px;
}
#rightsidebar img {
	max-width: 100%;
	height: auto;
	padding-left: 0px;
	padding-right: 0px;
	color: #3F475A;
	margin: 1px 1px 1px 1px;
	border: solid #99CCFF 1px;
}
.maincontent img {
	display: inline-block;
	max-width: 100%;
	height: auto;
	padding: 4px;
	line-height: 1.42857143;
	border: 0px solid #eee;
	border-radius: 4px;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.maincontent {
	line-height: 170%;
	font-size: 110%;
}
.maincontent p {
	margin-bottom: 10px;
}
.maincontent a {
	color: #6F9BAC;
}

.ratings {
	padding-right: 10px;
	padding-left: 10px;
	color: #d17581;
}
.thumbnail {
	padding: 0;
}
.thumbnail .caption-full {
	padding: 9px;
	color: #333;
}
footer {
	margin: 50px 0;
}
h1, h2, h3, h4 {
	font-family: "adobe-jenson-pro", Georgia, "Times New Roman", Times, serif;
	line-height: 1.2;
	color: #3f475b;
}
h3, h4 {
	margin-top: 40px;
}
.h2, h2 {
	font-size: 24px;
	margin-bottom: 10px;
}
a {
	color: #222B19;
	text-decoration: underline;
}
.navbar {
	border: 0;
	border-color: #FFFFEF;
}
.navbar-default {
	background-color: #ffffee;
	border-right: dotted 1px #afbc77;
	color: #3f475b;
}
#bread {
	background-color: #536f85;
	color: #FFC;
}
#bread ul {
	list-style: none;
	margin: 0;
	padding: 7px;
}
#bread a {
	color: #ffffee;
	text-decoration: none;
	padding: 5px 5px 5px 0;
}
 @media (min-width: 768px) {
.navbar-collapse {
	height: auto;
	border-top: 0;
	box-shadow: none;
	max-height: none;
	padding-left: 0;
	padding-right: 0;
}
.navbar-collapse.collapse {
	display: block !important;
	width: auto !important;
	padding-bottom: 0;
	overflow: visible !important;
}
.navbar-collapse.in {
	overflow-x: visible;
}
.navbar {
	max-width: 300px;
	margin-right: 0;
	margin-left: 0;
}
.navbar-nav, .navbar-nav > li, .navbar-left, .navbar-right, .navbar-header {
	float: none !important;
}
.navbar-right .dropdown-menu {
	left: 0;
	right: auto;
}
.navbar-collapse .navbar-nav.navbar-right:last-child {
	margin-right: 0;
}
}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
	color: #000;
	background-color: #afbd73;
}
.margintop20 {
	margin-top: 20px;
}
.nav-pills>li>a {
	border-radius: 0px;
}
.navbar a {
	text-decoration: none;
}
.navbar a:hover {
	text-decoration: none;
}
.nav-stacked>li+li {
	margin-top: 0px;
	margin-left: 0;
	border-bottom: 1px solid #dadada;
	border-left: 1px solid #dadada;
	border-right: 1px solid #dadada;
}
.active2 {
	border-right: 4px solid #428bca;
}
.navbar-brand {
	float: none;
	font-size: 12px;
	height: 70px;
	line-height: 20px;
	padding: 10px;
	color: #696;
}
.navbar-brand a {
	color: #696;
}
.navbar-brand a:link {
	color: #4C5C3A;
	text-decoration: none;
}
.navbar-brand a:hover {
	background: none;
	background: url('/styles/bullet2.png') no-repeat 1px center !important;
	text-decoration: none;
}
.navbar .selected {
	color: #696;
}
.navbar .selected a {
	color: #696;
	font-weight: 700;
}
.navbar .selected a:link {
	color: #696;
	font-weight: 700;
}
.nav>li>a:focus, .nav>li>a:hover {
	text-decoration: none;
	background-color: #c0a253
}
.navbar .headerselected {
	margin: 0 0 1px 0;
	letter-spacing: 0.1em;
	border-top: 0;
	padding: 4px 5px 8px 30px;
	background: url('/styles/bullet.png') no-repeat 1px center!important;
}
.navbar ul li ul li ul li {
	padding-left: 20px;
}
ul li .selected {
	color: #483623;
	padding: 4px 4px 4px 30px;
	background: url('/styles/bullet.png') no-repeat 1px center !important;
}


#leftnav ul {
	margin: 0 0 10px 0;
	padding: 0;
	border: 0;
	list-style: none;
}
#leftnav ul li {
	text-align: left;
	margin: 0 0 0 0;
	font: normal 0.8em ;
	border-top: 1px solid #eee;
}
#leftnav ul li a {
	 
	display: block;
	margin: 0;
	color: #3F465A;
	padding: 4px 4px 4px 10px;
	text-decoration: none;
}
#leftnav ul li a:hover {
	color: #333;
	background-color: #6F9BAC;
}
#leftnav .header {
	margin: 0 0 1px 0;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	border-top: 0;
	padding: 4px 5px 8px 0px;
	font: 0.9em Georgia, Tahoma, Helvetica, sans;
	color: #3F475A;
}
#leftnav .header a {
	 
	display: block;
	color: #4C5F73;
	margin: 0;
	border-top: 0;
	padding: 0 0 0 30px;
	background: url('/styles/bullet5.png') no-repeat 1px center!important;
}
#leftnav .header a:hover {
	color: #6F9BAC;
	background: none;
	padding: 0 0 0 30px;
	background: url('/styles/bullet2.png') no-repeat 1px center!important;
}
#leftnav ul li .selected {
	color: #4C5F73;
	background: #6F9BAC;
	padding: 4px 4px 4px 20px;
	background: url('/styles/bullet3.png') no-repeat 1px center!important;
}
#leftnav .headerselected {
	margin: 0 0 1px 0;
	color: #3F475A;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	border-top: 0;
	padding: 4px 5px 8px 30px;
	font: 1em Georgia, Tahoma, Helvetica, sans;
	background: url('/styles/bullet.png') no-repeat 1px center!important;
}
#leftnav ul li ul li ul li {
	padding-left: 20px;
}


.brsoruegen {
	margin: 0;
	border: 0;
	padding: 10px 10px 10px 10px;
	margin-bottom: 25px;
	
}
.gemeinden {
	width: 470px;
	margin: 0;
	border: 0;
	padding: 10px 0 10px 0;
	margin-top: 25px;
	margin-bottom: 25px;
}
.gemeindenimage {
	width: 200px;
	float: left;
}
.gemeindentext {
	width: 250px;
	padding-right: 0;
	float: right;
}
.gemeindentext p {
	font: normal 1.1em Arial, Helvetica, sans;
	color: #3F475A;
	margin: 0 0 5px 0;
}
.gemeindentext p a {
	text-decoration: none;
	text-transform: none;
	color: #6F9BAC;
	font-weight: bold;
}
.gemeindentext p a:hover {
	color: #4C5F73;
}
 @media only screen and (device-width:768px)and (orientation:portrait) { /*iPad Portrait orientation styles */
}
}

.brsoruegenimage {
	 
	 
}


.brsoruegenimagebreit {
	 
	 
	margin-bottom: 10px;
}
.brsoruegenimagebreit p a {
	text-decoration: none;
	text-transform: none;
	color: #6F9BAC;
	font-weight: bold;
}
.brsoruegentext {
	padding-right: 0;
	 
}

.presse {
	font: normal 1.1em;
	color: #3F475A;
	margin: 0 0 5px 0;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.center {
	text-align:center;
}
.news img {
	color: #3F475A;
	margin: 5px 10px 5px 2px;
	border: solid #99CCFF 1px;
}

